/*
Theme Name:		FSM
Theme URI:		http://findsewingmachine.com/
Description:	A Storefront child theme designed for small WooCommerce stores / FSM. FSM features a simple, traditional design which you can customise using the settings available in the WordPress Customizer. Looking for a theme for your new WooCommerce store? Look no further than Storefront and FSM!
Author:			findsewingmachine.com
Author URI:		http://findsewingmachine.com/
Template:		storefront
Version:		2.3.3
License: 		GNU General Public License v2 or later
License URI: 	http://www.gnu.org/licenses/gpl-2.0.html
Tags:			e-commerce, light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:	FSM
*/
/* =FSM styles starts here
-------------------------------------------------------------- */

.children a {
    color: #444;
    font-weight: 400;
    font-size: 16px !important;
}

.wpbdp-listing-excerpt.odd {
    background: #fafafa;
}
.wpbdp-listing-excerpt{
	padding: 20px;
	border: solid 1px #ccc;
	margin-bottom: 15px;
	border-radius: 8px;
	box-shadow: 0 1px 6px rgba(32, 33, 36, 0.18);
}
.wpbdp-listing .listing-title{
	font-size: 140%;
}

div.bbp-breadcrumb, div.bbp-topic-tags{
	font-size: 16px;
}

.bbp-forum-title {
	font-size: 16px;
	color: #044f8d;
	font-weight: 600;
}

#bbpress-forums .bbp-forums-list li a{
	color: #81cfdc;
}

#bbpress-forums .bbp-forums-list li{
	font-size: 13px;
}

.yith-ywraq-add-button{
	margin-bottom: 15px;
}

ul.products li.product .button{
	width: 100%;
	border-radius: 10px;
}

.storefront-product-sharing ul li.email a:before{
	color: #15AE69;
}

.wpbdp-thumbnail{
	max-width: 300px;
    width: 100%;
}

.uavc-list-content span.uavc-list-desc {
    display: table-cell;padding: 0;margin: 0;vertical-align: middle;width: 100%;
}

.wpcf7-form button,.wpcf7-form input,.wpcf7-form select,.wpcf7-form textarea {
    width: 100%;
}
.wpcf7-form .input-text,.wpcf7-form input[type=email],.wpcf7-form input[type=password],.wpcf7-form input[type=search],.wpcf7-form input[type=text],.wpcf7-form input[type=url],.wpcf7-form textarea{
	width: 100%;
}

.hentry .wp-post-image{
	width: 100%;
}

@media screen and (min-width: 768px){
	.woocommerce-active .site-header .site-search {
	    width: 72% !important;
	    margin-top: 6px;
		}
	.woocommerce-active .site-header .site-branding{
		width: 22.913043%;
    	float: left;
    	margin-right: 4.347826087%;
	}
	.woocommerce-active .site-header .site-header-cart{
		display: none;
	}
	.woocommerce-active .site-header .main-navigation{
		width:95%;
	}
	.main-navigation ul ul li a, .secondary-navigation ul ul li a {
    width: 230px;
	}
	.news-columns-2 .block {
    width: 49.8%;
    float: left;
    }
    .blogtitle {
    border-bottom: 1px solid rgba(0,0,0,.05) !important;
    margin-bottom: 0.617924em !important;
    width: 100%;
    float: right;
    margin-right: 0;
    padding-bottom: 10px;
	}
	.blogmeta {
    width: 100% !important;
    float: right !important;
    margin-right: 0 !important;
	}
	.hentry.type-post .entry-content{
	width: 100% !important;
	}
}

@media (max-width: 568px){
	.col-full {
	    margin-left: 1em;
	    margin-right: 1em;
	    padding: 0;
	}
}
